html,body{
    font-family: "Merriweather", serif;
    height: 100%;
    font-size: 18px;
    background-color: #FFF;
}

b, strong{
    font-weight: bold;
}

i, em{
    font-style: italic;
}

code{
    font-family: "Source Code Pro", monospace;
}

small{
    font-size: 0.8em;
}

#content-container{
    max-width: 1000px;
    padding: 2em;
    line-height: 135%;
}

#main-header{
    margin-bottom: 1em;
}

#main-header h1{
    font-weight: bold;
    font-size: 2em;
    line-height: 135%;
}

#main-nav ul{
    border-bottom: 0.1em solid #DDD;
    margin: 2em 0 1.5em 0;
}

#main-nav ul li{
    display: inline-block;
}

#main-nav ul li a{
    background-color: #FFF;
    text-decoration: none;
    color: #222;
    padding: 0.75em 1em;
    display: inline-block;
}

#main-nav ul li a.active{
    background-color: #EEE;
}

#page-content{
    display: block;
    color: #333;
}

#page-content header{
    margin-bottom: 1.5em;
}

#page-content h1{
    font-weight: bold;
    font-size: 1.5em;
    line-height: 135%;
    margin-bottom: 0.5em;
}

#page-content h2{
    font-weight: bold;
    font-size: 1.25em;
    line-height: 135%;
    margin-bottom: 0.5em;
    margin-top: 1em;
    border-bottom: 0.05em solid #888;
}

#page-content h3{
    line-height: 150%;
    margin-bottom: 0.5em;
}

#page-content p,
#page-content ul,
#page-content ol{
    line-height: 150%;
    margin-bottom: 0.5em;
}

#page-content ul{
    list-style-type: disc;
    margin-left: 2em;
}

#page-content ol{
    list-style-type: decimal;
    margin-left: 2em;
}

#page-content ul ul{
    list-style-type: circle;
}

#page-content ol ol{
    list-style-type: lower-alpha;
}

#page-content form{
    margin: 1em -0.25em 0.5em -0.25em;
}

#page-content form .form-item{
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 0 0.25em;
    margin-bottom: 1em;
}

#page-content form .form-item-30{
    width: 30%;
}

#page-content form .form-item-50{
    width: 50%;
}

#page-content form .form-item-70{
    width: 70%;
}

#page-content form .form-item-100{
    width: 100%;
}

#page-content form .form-item label{
    display: block;
    font-family: "Merriweather Sans", sans-serif;
    margin-bottom: 0.5em;
    color: #475054;
}

#page-content form .form-item input,
#page-content form .form-item select,
#page-content form .form-item textarea{
    background-color: #FFF;
    border: 0.1em solid #DDD;
    box-sizing: border-box;
    width: 100%;
    color: #444;
    padding: 0.5em 0.6em;
    font-size: 1.25em;
    font-family: "Merriweather Sans", sans-serif;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    border-radius: 0.25em;
}

#page-content form .form-item textarea{
    height: 10em;
}

#page-content form .form-item input:disabled,
#page-content form .form-item select:disabled,
#page-content form .form-item textarea:disabled{
    background-color: #EEE;
}

#page-content form .form-buttons-container{
    clear: both;
    padding: 0 0.25em;
}

#page-content a.button,
#page-content form input[type="submit"]{
    font-size: 1.25em;
    line-height: 125%;
    border: none;
    font-family: "Merriweather Sans", sans-serif;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    border-radius: 0.25em;
    display: inline-block;
    box-sizing: border-box;
    padding: 0.5em 0.6em;
    text-decoration: none;
    text-wrap: none;
    width: auto;
    color: #AAA;
    margin-right: 0.25em;
}

#page-content a.button.button-small{
    font-size: 0.8em;
    padding: 0.25em 0.5em;
}

#page-content a.button:hover,
#page-content form input[type="submit"]:hover{
    text-decoration: none;
    cursor: pointer;
}

#page-content a.button:active,
#page-content form input[type="submit"]:active{
    position: relative;
    top: 0.06em;
}

#page-content a.button-grey,
#page-content form input[type="submit"].button-grey{
    background-color: #F2F2F2;
    border: 0.1em solid #DDD;
    color: #666666;
    text-shadow: 0.08em 0.08em #FFF;
    -moz-box-shadow: inset 0 0.05em 0 0 #FFF;
    -webkit-box-shadow: inset 0 0.05em 0 0 #FFF;
    box-shadow: inset 0 0.05em 0 0 #FFF;
}

#page-content a.button-grey:hover,
#page-content form input[type="submit"].button-grey:hover{
    background-color: #E8E8E8;
}

#page-content a.button-red,
#page-content form input[type="submit"].button-red{
    background-color: #fa665a;
    border: 0.1em solid #d83526;
    color: #FFF;
    text-shadow: 0.08em 0.08em #98231a;
    -moz-box-shadow: inset 0 0.05em 0 0 #fab3ad;
    -webkit-box-shadow: inset 0 0.05em 0 0 #fab3ad;
    box-shadow: inset 0 0.05em 0 0 #fab3ad;
}

#page-content a.button-red:hover,
#page-content form input[type="submit"].button-red:hover{
    background-color: #d34639;
}

#page-content a.button-blue,
#page-content form input[type="submit"].button-blue{
    background-color: #79bbff;
    border: 0.1em solid #469df5;
    color: #FFF;
    text-shadow: 0.08em 0.08em #287ace;
    -moz-box-shadow: inset 0 0.05em 0 0 #cae3fc;
    -webkit-box-shadow: inset 0 0.05em 0 0 #cae3fc;
    box-shadow: inset 0 0.05em 0 0 #cae3fc;
}

#page-content a.button-blue:hover,
#page-content form input[type="submit"].button-blue:hover{
    background-color: #4197ee;
}

#page-content form input[type="checkbox"]{
    width: auto !important;
}

#page-content .buttons-container-distanced{
    margin-top: 1.5em;
}

#page-content .info-box{
    padding: 1.5em 1.5em 1em 1.5em;
    margin-bottom: 1.5em;
    background-color: #F8F8F8;
    border: 0.1em solid #EEE;
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
}

#page-content .info-box-green{
background-color: #e5ffd5;
border-color: #b3ff80;
}

#page-content .info-box-red{
background-color: #ffd5d5;
border-color: #ff8080;
}

#page-content .buttons{
    margin-bottom: 1em;
}

#page-content .record{
    margin-left: 3em;
    background-color: #EEE;
    padding: 0.5em 0.75em 0.1em 0.75em;
    margin-bottom: 0.5em;
}

#page-content .record.record-empty{
    color: #AAA;
    background-color: #FFF;
    padding: 0;
}

#page-content .record .record-year{
    font-weight: bold;
    float: left;
    line-height: 150%;
    margin-bottom: 0.5em;
}

#page-content .record .record-value{
    margin-left: 4em;
}

#page-content .record .record-summary{
    font-size: 0.8em;
}

#page-content table{
    width: 100%;
    text-align: left;
}

#page-content table td,
#page-content table th{
    padding: 0.5em 0;
}

#page-content table th{
    font-weight: bold;
    border-bottom: 0.1em solid #AAA;
}

#page-content table th.vertical{
    width: 5.5em;
    max-width: 5.5em;
    height: 10em;
    vertical-align: middle;
}

#page-content table th.vertical div{
    width: 10em;
    margin-left: -2.5em;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}

#page-content table td{
    border-bottom: 0.1em solid #EEE;
}

#page-content table tr.summary-row{ 
    background-color: #EEE;
}

#main-footer{
    font-size: 0.8em;
    color: #888;
    margin-top: 1.5em;
    padding-top: 1em;
    border-top: 0.1em solid #888;
}


@media print{
    body{
        font-size: 70%;
    }

    .no-print{
        display: none !important;
    }

    #page-content .record{
        margin-left: 2em;
        background-color: #FFF;
        padding: 0;
        margin-bottom: 0.5em;
    }
}